<?php

include './core.php';

/*
if( !isset( $user ) || !$user->can_access( 'screenshots_admin' ) ) access_error();
*/

$Smarty->assign( 'sort', $_REQUEST['sort'] );
$ID = intval( $_REQUEST['cat_edit'] );
$Smarty->assign( 'ID', $ID );
$qitems = $MySQL->fetch_complete( "SELECT * FROM quest_items WHERE questitemID = ".$ID );
$Smarty->assign( 'row_count', count( $qitems ) );
$Smarty->assign( 'qitems', $qitems );

$page['content'] = $Smarty->fetch( 'quest_items_edit.tpl' );

$Smarty->assign( 'page', $page );
$Smarty->display( 'main.tpl' );

?>